=== debian/changelog ===
i3-wm (4.19.1-1) unstable; urgency=medium

  * New upstream version 4.19.1 (Closes: #979083)

 -- Jakob Haufe <sur5r@debian.org>  Sun, 07 Feb 2021 20:48:04 +0000
