## i3-wm 4.20.1

=== debian/changelog ===
i3-wm (4.20.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 18 Jan 2022 16:04:17 -0500

i3-wm (4.20.1-1) unstable; urgency=medium

  * New upstream version 4.20.1
  * Register as x-session-manager (Closes: #978997)
  * Make i3-wm depend on dex (Closes: #999696)
  * Make i3-wm depend on i3status
  * Drop man-title-fix patch (applied upstream)
  * Switch to DH 13

 -- Jakob Haufe <sur5r@debian.org>  Tue, 07 Dec 2021 22:02:10 +0000

i3-wm (4.20-1) unstable; urgency=medium

  * New upstream version 4.20
  * New patch: man-title-fix
  * Bump Standards-Version
  * Use team+i3@tracker.debian.org as Maintainer address

 -- Jakob Haufe <sur5r@debian.org>  Sat, 30 Oct 2021 14:25:02 +0000
