=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: i3-wm
 Section: x11
 Priority: optional
-Maintainer: Michael Stapelberg <stapelberg@debian.org>
-Uploaders: Jakob Haufe <sur5r@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian i3 maintainers <team+i3@tracker.debian.org>
+Uploaders: Jakob Haufe <sur5r@debian.org>,
+           Michael Stapelberg <stapelberg@debian.org>
+Build-Depends: debhelper-compat (= 13),
                meson,
                libx11-dev,
                libxcb-util0-dev (>= 0.3.8),
@@ -28,7 +30,7 @@
                libcairo2-dev (>= 1.14.4),
                libpango1.0-dev,
                libpod-simple-perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://i3wm.org/
 Vcs-Git: https://salsa.debian.org/i3-team/i3-wm.git
 Vcs-Browser: https://salsa.debian.org/i3-team/i3-wm
@@ -37,7 +39,7 @@
 Package: i3
 Architecture: any
 Depends: i3-wm (=${binary:Version}), ${misc:Depends}
-Recommends: i3lock (>= 2.2), suckless-tools, i3status (>= 2.3), dunst
+Recommends: i3lock (>= 2.2), suckless-tools, dunst
 Description: metapackage (i3 window manager, screen locker, menu, statusbar)
  This metapackage installs the i3 window manager (i3-wm), the i3lock screen
  locker, i3status (for system information) and suckless-tools (for dmenu).
@@ -45,7 +47,7 @@
 
 Package: i3-wm
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
+Depends: dex, i3status, ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
 Provides: x-window-manager
 Recommends: xfonts-base, fonts-dejavu-core, libanyevent-i3-perl (>= 0.12), libjson-xs-perl, rxvt-unicode | x-terminal-emulator
 Description: improved dynamic tiling window manager
