## i3-wm 4.21

=== debian/changelog ===
i3-wm (4.21-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 21 Oct 2022 19:06:00 +0100

i3-wm (4.21-1) unstable; urgency=medium

  [ Martin Holst Swende (holiman) ]
  [ (anadahz) ]
  * New upstream release

 -- Martin Holst Swende <martin@swende.se>  Fri, 21 Oct 2022 19:06:00 +0100
