## i3-wm 4.22

=== debian/changelog ===
i3-wm (4.22-2) unstable; urgency=medium

  * Fix i3bar nonprimary output regression
  * Update years in d/copyright

 -- Jakob Haufe <sur5r@debian.org>  Sat, 21 Jan 2023 18:48:33 +0100

i3-wm (4.22-1) unstable; urgency=medium

  * New upstream version 4.22
  * Switch B-D to libxcb-util-dev
  * Bump Standards-Version
  * Drop obsolete version constraints

 -- Jakob Haufe <sur5r@debian.org>  Sat, 07 Jan 2023 12:51:54 +0100

i3-wm (4.21.1-1) unstable; urgency=medium

  * New upstream version 4.21.1

 -- Jakob Haufe <sur5r@debian.org>  Fri, 04 Nov 2022 22:32:27 +0100
