=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,6 @@
 
 export V:=1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
 
 override_dh_installchangelogs:
 	dh_installchangelogs RELEASE-NOTES-*
