## i3-wm 4.23

=== debian/changelog ===
i3-wm (4.23-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:03:01 +1100

i3-wm (4.23-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:05:07 +0000

i3-wm (4.23-1) unstable; urgency=medium

  * New upstream version 4.23

 -- Jakob Haufe <sur5r@debian.org>  Sat, 23 Dec 2023 21:10:34 +0100
