=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: i3-wm
 Section: x11
 Priority: optional
-Maintainer: Debian i3 maintainers <team+i3@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian i3 maintainers <team+i3@tracker.debian.org>
 Uploaders: Jakob Haufe <sur5r@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper-compat (= 13),
