## i3-wm 4.24

=== debian/changelog ===
i3-wm (4.24-1+deb13u1+devel1) trixie; urgency=medium

  * Test build

 -- Builder <user@localhost>  Mon, 22 Dec 2025 01:23:37 +0000

i3-wm (4.24-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * debian: update build dependencies
  * ci: drop R4.1

  [ Minimalist ]
  * Update to upstream version 4.24

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 22 Dec 2025 02:18:43 +0100

i3-wm (4.23-2) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Allow users to specify larger borders

  [ Marek Marczykowski-Górecki ]
  * ci: add R4.3

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 18 Aug 2024 17:17:33 +0200
