=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://i3wm.org/downloads/ /downloads/i3-(.*)\.tar\.xz
