## i3-wm 4.25

=== debian/changelog ===
i3-wm (4.25-1) unstable; urgency=medium

  * New upstream version 4.25

 -- Jakob Haufe <sur5r@debian.org>  Tue, 20 Jan 2026 20:33:39 +0100
