=== debian/control ===
Source: i3-wm
Section: x11
Priority: optional
Maintainer: Debian i3 maintainers <team+i3@tracker.debian.org>
Uploaders: Jakob Haufe <sur5r@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
Build-Depends: debhelper-compat (= 13),
Build-Depends-Arch: asciidoc,
                    docbook-xml,
                    libcairo2-dev,
                    libev-dev,
                    libpango1.0-dev,
                    libpcre2-dev,
                    libpod-simple-perl,
                    libstartup-notification0-dev,
                    libx11-dev,
                    libxcb-cursor-dev,
                    libxcb-icccm4-dev,
                    libxcb-keysyms1-dev,
                    libxcb-randr0-dev,
                    libxcb-shape0-dev,
                    libxcb-util-dev,
                    libxcb-xinerama0-dev,
                    libxcb-xkb-dev,
                    libxcb-xrm-dev,
                    libxkbcommon-dev,
                    libxkbcommon-x11-dev,
                    libyajl-dev,
                    meson,
                    pkgconf,
                    xmlto,
Standards-Version: 4.6.1
Homepage: https://i3wm.org/
Vcs-Git: https://salsa.debian.org/i3-team/i3-wm.git
Vcs-Browser: https://salsa.debian.org/i3-team/i3-wm
Rules-Requires-Root: no

Package: i3
Architecture: any
Depends: i3-wm (=${binary:Version}),
         ${misc:Depends},
Recommends: dunst,
            i3lock,
            suckless-tools,
Description: metapackage (i3 window manager, screen locker, menu, statusbar)
 This metapackage installs the i3 window manager (i3-wm), the i3lock screen
 locker, i3status (for system information) and suckless-tools (for dmenu).
 These are all the tools you need to use the i3 window manager efficiently.

Package: i3-wm
Architecture: any
Depends: dex,
         i3status,
         ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
Provides: x-window-manager,
Recommends: fonts-dejavu-core,
            libanyevent-i3-perl,
            libjson-xs-perl,
            rxvt-unicode | x-terminal-emulator,
            xfonts-base,
Description: improved dynamic tiling window manager
 Key features of i3 are good documentation, reasonable defaults (changeable in
 a simple configuration file) and good multi-monitor support. The user
 interface is designed for power users and emphasizes keyboard usage. i3 uses
 XCB for asynchronous communication with X11 and aims to be fast and
 light-weight.
 .
 Please be aware i3 is primarily targeted at advanced users and developers.
