## i3-wm 4.25.1

=== debian/changelog ===
i3-wm (4.25.1-1) unstable; urgency=medium

  * New upstream version 4.25.1

 -- Jakob Haufe <sur5r@debian.org>  Sun, 08 Feb 2026 15:37:13 +0100

i3-wm (4.25-3) unstable; urgency=medium

  * Fix patch (Closes: #1126992)

 -- Jakob Haufe <sur5r@debian.org>  Thu, 05 Feb 2026 10:05:32 +0100

i3-wm (4.25-2) unstable; urgency=medium

  * Cherry-pick upstream patch (Closes: #1126791)

 -- Jakob Haufe <sur5r@debian.org>  Sun, 01 Feb 2026 16:40:27 +0100
